@font-face {
    font-family: 'ArquitectaLight';
    src: url('fonts/ArquitectaLight-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/ArquitectaLight-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/ArquitectaLight-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/ArquitectaLight-webfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/ArquitectaLight-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/ArquitectaLight-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'ArquitectaRegular';
    src: url('fonts/Arquitecta-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/Arquitecta-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/Arquitecta-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/Arquitecta-webfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/Arquitecta-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/Arquitecta-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'ArquitectaBold';
    src: url('fonts/ArquitectaBold-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/ArquitectaBold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/ArquitectaBold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/ArquitectaBold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/ArquitectaBold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/ArquitectaBold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'ArquitectaHeavy';
    src: url('fonts/ArquitectaHeavy-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/ArquitectaHeavy-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/ArquitectaHeavy-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/ArquitectaHeavy-webfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/ArquitectaHeavy-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/ArquitectaHeavy-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

* {
    box-sizing: border-box;
}
body {
    margin: 0;
    font-family: 'ArquitectaRegular';
    font-size: 21px;
    color: #333;
}
img {
    max-width: 100%;
    height: auto;
}
strong {
    font-family: 'ArquitectaBold';
}
h1 {
    font-size: 46px;
    font-family: 'ArquitectaLight';
}
a{
    color: #333;
    text-decoration: none;
    font-weight: bold;
}
h2 {
    font-family: 'ArquitectaLight';
    font-size: 29px;
}
h4 {
    font-size: 18px;
    color: #333333;
}
ul:not(.menu) {
    list-style-image: url('images/list_bullet.png');
    padding-left: 20px;
}
ul:not(.menu) li {
    font-family: 'ArquitectaLight';
    line-height: 30px;
    font-size: 21px;
}
.hp3_col_contact_info a{
    color: #fff;
}
.contact .hp3_col_contact_info a{ 
    color: #333;
}
.address img{
    padding-right: 15px;
}
.menu a{
    font-weight: 400;
}
header {
    background: #333333;
    display: flex;
    padding: 5px 15px;
    align-items: flex-end;
    flex-wrap: wrap;
    position: relative;
    z-index: 101;
}
.mobile_cover_image{
    display: none;
}
.uppercase_text {
    text-transform: uppercase;
}
.indent_title {
    padding-left: 35px;
}
.header_col {
    width: 50%;
}
@media (min-width: 768px) {
    .header_menu_col {
        font-size: 0;
        text-align: right;
    }
    .header_menu_col ul {
        padding: 0;
        margin: 0;
    }
    .header_menu_col li {
        display: inline-block;
    }
    .header_menu_col a {
        color: #ffffff;
        text-decoration: none;
        font-family: 'ArquitectaLight';
        font-size: 16px;
        padding: 3px 15px;
        border-right: 1px solid #fff;
        display: block;
    }
    .header_menu_col li:last-child a {
        border-right: none;
    }
    .header_menu_col li.current_page_item a {
        border: 1px solid #fff;
        margin-left: -1px;
    }
}

/**Content**/
.wrapper {
    display: flex;
}
.page_left {
    background: #c6c6c6;
    width: 15%;
}
.page_right {
    width: 85%;
    padding-top: 25px;
    overflow-x: hidden;
}
.page_right h1 {
    padding-left: 35px;
}
.sticky_sidebar {
    height: 100vh;
    width: 100%;
    background: transparent url('images/sidebar_fundal.jpg') repeat left top;
    position: relative;
    overflow-x: hidden;
}
.sticky_sidebar img {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: auto;
    max-width: 850px;
    width: 850px;
    left: 50%;
    text-align: center;
    transform: translateX(-35%);
}
#sticky-wrapper {
    height: 100vh;
}

/**Homepage**/
.hp {
    padding: 20px 0;
}
.hp1, .hp2_flex, .hp3_flex, .hp4_flex {
    display: flex;
    flex-wrap: wrap;
}
.hp1_col, .hp3_col {
    width: 50%;
}
.hp2_col {
    width: 33.333%;
}
.hp4_col {
    width: 25%;
}
.hp1_col_text {
    padding: 135px 0;
    background: transparent url('images/art1.png') no-repeat center /contain;
}
.hp1_col:last-child .hp1_col_text{
    background: transparent url('images/art1b.png') no-repeat center /contain;
    padding: 110px 0;
}
.hp1_col_text_inner {
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
}
.hp1_col h2 {
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
    min-height: 105px;
    display: flex;
    align-items: flex-end;
}
.hp2_col {
    background: transparent url('images/step_title_art.png') no-repeat left top;
    padding: 10px 30px 30px 55px;
    position: relative;
}
.hp2_col:after {
    content: '';
    width: 100%;
    height: 100%;
    background: transparent url('images/step_text_art.png') no-repeat bottom right;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}
.hp2_col h4 {
    max-width: 150px;
    font-family: 'ArquitectaHeavy';
}
.hp:not(.hp1)
h2 {
    padding: 0 20px;
}
.hp3_flex {
    background: #333333;
    color: #fff;
    position: relative;
    padding: 30px 0;
    align-items: center;
}
.contact .hp3_flex {
    color: #333;
    background: #fff;
}
.contact .hp3_col{
    padding: 0 15px;
}
.hp3_col_contact_info > span{
    display: inline-block;
}
.hp3_flex:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #fff;
    z-index: 1;
}
.hp3_flex:after {
    content: '';
    position: absolute;
    left: 1px;
    right: 0;
    top: 0;
    margin: auto;
    background-image: linear-gradient(#636363 33%, rgba(255,255,255,0) 0%);
    background-position: right;
    background-size: 1px 7px;
    background-repeat: repeat-y;
    width: 1px;
    height: 100%;
}
.hp3_col {
    padding: 0 30px;
}
.hp3_col:last-child * {
    max-width: 335px;
    width: 100%;
    margin: auto;
}
.hp3_col_contact > p {
    margin-top: 0;
}
.hp3_col_contact span{
    margin: 5px 0;
    padding: 0 10px;
    display: inline-block;
}
.hp3_col_contact span > img {
    padding-right: 15px;
    vertical-align: middle;
}
.hp3_col_contact p:not(.address) span:first-child {
    border-right: 1px solid #fff;
}
.contact .hp3_col_contact p:not(.address) span:first-child{
    border-color: #000;
}
.hp4_col {
    padding: 15px;
    margin: 15px 0;
}
.hp4_col_inner {
    padding: 15px;
    border: 1px solid #d7d7d7;
}
.testimonial_icon {
    margin-top: -55px;
    text-align: center;
}
.testimonial_icon img {
    max-width: 80px;
}
.testimonial_text {
    margin-top: 15px;
}
.testimonial_footer {
    text-align: right;
    margin-top: 15px;
}
.testimonial_footer p {
    font-family: 'ArquitectaBold';
    margin: 0;
}

/**about us**/
.about_section {
    margin: 25px 0 75px;
}
.about_section2 {
    margin-bottom: 0;
}
.about_section1 {
    display: flex;
    flex-wrap: wrap;
    padding: 0 15px 0 15px;
}
.as1_col {
    padding: 0 20px 0 20px;
}
.head_image {
    text-align: center;
}
.as1_col h2 {
    margin-top: 0;
}
.as1_col_left {
    width: 30%;
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    position: relative;
}
.as1_col_left:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 1px;
    right: -20px;
    bottom: -1px;
    background: #e7e7e7;
}
.as1_col_left:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 40px;
    right: -1px;
    bottom: -30px;
    background: #e7e7e7;
}
.as1_col_right {
    width: 70%;
}
.as1_col_right_text {
    border-right: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    position: relative;
    padding-right: 10px;
}
.as1_col_right_text:after {
    content: '';
    position: absolute;
    width: 30px;
    height: 1px;
    right: -30px;
    top: -1px;
    background: #e7e7e7;
}
.as1_col_right_text:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 30px;
    right: -1px;
    top: -30px;
    background: #e7e7e7;
}
.about_section3 {
    padding: 15px;
}
.as3_inner {
    padding: 20px;
    border-left: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    position: relative;
}
.as3_inner h2 {
    margin-top: 0;
}
.as3_inner:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 30px;
    bottom: -30px;
    left: -1px;
    background: #e7e7e7;
}
.as3_inner:before {
    content: '';
    position: absolute;
    width: 15px;
    height: 1px;
    left: -15px;
    bottom: -1px;
    background: #e7e7e7;
}
.about_section4 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}
.about_logo_col {
    width: 25%;
    margin: 20px 0;
    position: relative;
}
.about_logo_col:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 55px;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: #e7e7e7;
}
.about_people {
    display: flex;
    flex-wrap: wrap;
}
.people_col {
    width: 50%;
    padding: 25px 15px;
    position: relative;
}
.people_col:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: -20px;
    max-width: 450px;
    width: 100%;
    height: 220px;
    background: transparent url('images/people_col_art_generic.png') no-repeat bottom right;
    z-index: -1;
}
.people_col_inner {
    padding: 20px;
}
.people_image {
    position: relative;
}
.people_col:nth-child(odd) .people_image:after {
    content: '';
    position: absolute;
    max-width: 200px;
    width: 100%;
    height: 300px;
    left: -65px;
    bottom: -45px;
    background: transparent url('images/people_col_art_bottom.png') no-repeat bottom left;
    z-index: -1;
}
.people_col:nth-child(even) .people_image:after {
    content: '';
    position: absolute;
    max-width: 200px;
    width: 100%;
    height: 300px;
    right: -65px;
    top: -50px;
    background: transparent url('images/people_col_art_top.png') no-repeat top right;
    z-index: -1;
}
.people_col:nth-child(odd) .people_image:before {
    content: '';
    position: absolute;
    max-width: 150px;
    width: 100%;
    height: 150px;
    right: -50px;
    top: -30px;
    background: transparent url('images/people_col_art_odd_simple.png') no-repeat top right;
    z-index: -1;
}
.people_col:nth-child(even) .people_image:before {
    content: '';
    position: absolute;
    max-width: 150px;
    width: 100%;
    height: 150px;
    left: -50px;
    bottom: -25px;
    background: transparent url('images/people_col_art_even_simple.png') no-repeat bottom left;
    z-index: -1;
}
.people_image img {
    width: 100%;
}
.people_col h2 {
    text-transform: uppercase;
    font-family: 'ArquitectaHeavy';
}

/**Services**/
.services_section {
    display: flex;
    flex-wrap: wrap;
}
.ss2_image_col img {
    padding-top: 98px;
}
.ss1_col {
    width: 50%;
    padding: 70px 80px;
}
.ss1_content_inner {
    max-width: 280px;
    width: 100%;
    margin: auto;
}
.ss1_content {
    background: transparent url('images/services_art.png') no-repeat top center;
    background-size: contain;
}
.page_wrap_sides {
    padding: 0 30px;
}
.page_wrap_sides h1 {
    padding: 0;
}
.service_logo_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.service_logo_list_col {
    padding: 0 10px;
}
.ss2_text_col {
    width: 65%;
    padding-right: 25px;
}
.ss2_image_col {
    width: 35%;
    padding-left: 35px;
}
.services_section3 {
    margin-top: 100px;
}
.ss3_col h2 {
    margin-top: 0;
}
.ss3_col {
    width: 33.333%;
    border-left: 1px solid #e1e1e1;
    padding: 0 15px;
}
.ss3_image {
    display: flex;
    align-items: center;
    min-height: 150px;
}
.ss3_text {
    position: relative;
    padding-top: 5px;
}
@media (min-width: 1000px) {
    .ss3_text {
        padding-right: 65px;
    }
}
.ss3_text:before {
    content: '';
    position: absolute;
    left: -40px;
    width: 95%;
    top: 0;
    height: 1px;
    background: #d3d3d3;
}
.slick-slide {
    padding: 30px 15px;
}
.slick-slide img {
    margin: auto;
}

/**Contact*/
.contact h1 {
    color: #333333;
}
.hp .hp3_col_contact h2 {
    margin-top: 0;
    padding: 0;
}
.contact .hp3_col_contact {
}
.hp3_col .wpcf7 p {
    margin: 10px 0;
}
.contact .wpcf7-submit {
    border: 0;
}
.contact .hp3_flex {
    align-items: flex-start;
}
.contact_bottom_text {
    margin-top: 30px;
}
input, textarea {
    font-family: 'ArquitectaRegular';
    font-size: 20px;
    padding: 5px 10px;
}
.contact .hp3_col:last-child * {
    max-width: 500px;
}
input[type='submit'] {
    border: 2px solid #fff;
    background: #333333;
    color: #fff;
    padding: 5px;
    cursor: pointer;
}
.contact .hp3_flex::before, .contact .hp3_flex::after {
    display: none;
}
#mobile_menu_trigger {
    display: none;
    position: absolute;
    top: 20px;
    right: 20px;
}
.intro_wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    overflow: hidden;
}
.intro_wrapper2 {
    overflow: hidden;
}
.entry_button {
    text-align: right;
    padding: 10% 5% 0 0;
    position: relative;
    max-width: 325px;
    width: 100%;
    position: absolute;
    right: 0;
}
#enter_actual_button{
    display: block;
    border: 5px solid #fff;
    padding:  0 10px 5px 10px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    padding-bottom: 10px;
    font-weight: bold;
    font-family: 'ArquitectaBold';
    font-size: 65px;
    margin-top: 25px;
     -webkit-transition: all 250ms;
    -ms-transition: all 250ms;
    -moz-transition: all 250ms;
    -o-transition: all 250ms;
    transition: all 250ms;
}
#enter_actual_button span{
    position: relative;
    top: 5px;
    letter-spacing: -10px;
}
#enter_actual_button:hover{
    background: #333333;
    border-color: #333333;
}
#van_gogh {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 850px;
    height: auto;
    background: transparent url('images/VanGog.png') no-repeat bottom center;
    height: 100%;
    background-size: contain;
}

#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}
.curtain{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background:#fff;
}
#map {
    height: 495px;
    opacity: 0.8;
    -webkit-transition: ease-in-out 250ms;
    -moz-transition: ease-in-out 250ms;
    -o-transition: ease-in-out 250ms;
    -ms-transition: ease-in-out 250ms;
     transition: ease-in-out 250ms;
}
#map:hover{
    opacity: 1;
}
/*Mobile devices*/
@media (max-width: 980px) {
    .ss1_col {
        width: 100%;
    }
}
@media (max-width: 850px) {
    .page_left {
        display: none;
    }
    .page_right, .ss3_col, .ss2_col {
        width: 100%;
    }
    .ss2_col:last-child {
        margin: 20px 0;
        text-align: center;
        padding-left: 0;
    }
    .ss1_col:last-child {
        padding-left: 20px;
        padding-right: 20px;
    }
    .mobile_cover_image{
        display: inline-block;
        height: 350px;
        width: 100%;
        background: transparent url('images/fundal_pictura.png') repeat;
    }
    .mobile_cover_image > div{
         background: transparent url('images/VanGog.png') no-repeat center;
         background-size: 100%;
         height: 100%;
         margin: auto;
         background-size: 400px;
    }
}
.header_logo_col img{
    max-width: 140px;
}

@media (max-width: 767px) {
    .ss1_col{
        padding: 30px 20px;
    }
    .services_section3{
        margin-top: 30px;
    }
    .ss2_image_col img{
        padding-top: 20px;
    }
    h1{
        margin: 10px auto;
    }
    .hp1_col, .hp3_col, .hp2_col {
        width: 100%;
    }
    .hp3_flex::after {
        display: none;
    }
    .hp3_col:last-child * {
        max-width: 100%;
    }
    .hp3_col {
        padding: 10px 10px;
    }
    .as1_col_left, .as1_col_right, .people_col, .header_col {
        width: 100%;
    }
    .as1_col h2 {
        margin-top: 25px;
    }
    .about_logo_col {
        width: 50%;
    }
    .contact h1 {
        margin-bottom: 0;
    }
    .mobile_trigger_button {
        width: 100%;
        height: 35px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }

    .mobile_trigger_button span {
        display: block;
        position: absolute;
        height: 5px;
        width: 45px;
        background: #fff;
        opacity: 1;
        right: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    .mobile_trigger_button span:nth-child(2), .mobile_trigger span:nth-child(3) {
        top: 15px;
    }

    .mobile_trigger_button span:nth-child(4) {
        top: 30px;
    }

    .mobile_trigger_button.open_hamburger span:nth-child(1) {
        top: 15px;
        width: 0%;
        right: 0;
    }

    .mobile_trigger_button.open_hamburger span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 15px;
        width: 50px;
    }

    .mobile_trigger_button.open_hamburger span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 15px;
        width: 50px;
    }

    .mobile_trigger_button.open_hamburger span:nth-child(4) {
        top: 15px;
        width: 0%;
        right: 0;
    }
    .header_logo_col {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .header_logo_col img{
        max-width: 110px;
    }
    .header_logo_col > * {
        width: 50%;
    }
    .header_menu_col {
        display: none;
    }
    .header_menu_col ul {
        padding-left: 20px;
    }
    .header_menu_col li {
        margin: 20px auto;
    }
    .header_menu_col a {
        text-decoration: none;
        color: #fff;
        font-family: 'ArquitectaRegular';
        padding: 0 10px;
    }
    .contact h1 {
        padding-left: 10px;
    }
    .contact .hp3_col:last-child * {
        max-width: 100%;
    }
}
@media (max-width: 500px) {
    .about_logo_col {
        width: 100%;
    }
}
